## InfcNotePlugin

InfcNotePlugin

## Functions

InfSession * | ( *InfcNotePluginSessionNew ) ()

## Types and Values

struct | InfcNotePlugin

## Description

## Functions

### InfcNotePluginSessionNew ()

    InfSession *
    (*InfcNotePluginSessionNew) (InfIo *Param1,
                                 InfCommunicationManager *Param2,
                                 InfSessionStatus Param3,
                                 InfCommunicationGroup *Param4,
                                 InfXmlConnection *Param5,
                                 const char *Param6,
                                 gpointer Param7);

## Types and Values

### struct InfcNotePlugin

    struct InfcNotePlugin {
      gpointer user_data;

      const gchar* note_type;

      InfcNotePluginSessionNew session_new;
    };